@charset "utf-8";
/* CSS Document by cjy */
html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
a {
  margin: 0;
  padding: 0;
  color: #333;
  font: 14px/24px "微软雅黑";
}
html {
  display: inline-block;
  width: 100%;
}
img {
  border: none;
}
a {
  text-decoration: none;
  cursor: pointer;
  border: 0;
}
strong {
  font-weight: bold;
}
ul,
ol,
li,
dt,
dd {
  list-style: none;
}
em,
i {
  font-style: normal;
}
.dis-in-b {
  display: inline-block;
}
.f-l {
  float: left;
}
.f-r {
  float: right;
}
.clear {
  clear: both;
}
.clearfix {
  zoom: 1;
}
.clearfix:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/* CSS Document by cjy */
/*common-start*/
.mt10 {
  margin-top: 10px;
}
.mt20 {
  margin-top: 18px;
}
.mt30 {
  margin-top: 30px;
}
.wrapper {
  width: 1004px;
  margin: 0 auto;
}
.dis-none {
  display: none;
}
/*common-end*/
.comtit {
  font: bold 18px/46px "微软雅黑";
  background-color: #e7f1fa;
  border-left: 20px solid #297acc;
  color: #2162a3;
  padding-left: 12px;
      text-align: left;
}
.more {
  display: inline-block;
  width: 46px ;
  height: 46px;
  background: url(./images/2018rzzp-more.png) center center no-repeat;
}
.index-cont1 {
  display: inline-block;
  width: 490px;
}
.index-zpjd {
  background-color: #f8f8f8;
  border-left: 20px solid #297acc;
  height: 100px;
}
.index-zpjd strong,
.index-zpjd a {
  display: inline-block;
  float: left;
  margin-left: 20px;
}
.index-zpjd strong {
  color: #0059b3;
  font: bold 22px/100px "微软雅黑";
}
.index-zpjd a {
  margin-top: 18px;
}
/*首页-start*/
/*专题专栏*/
.scrollPic {
  position: relative;
}
.scrollPic .prev,
.scrollPic .next {
  display: inline-block;
  top: 43px;
  width: 32px;
  height: 63px;
  cursor: pointer;
  position: absolute;
  z-index: 999;
}
.scrollPic .prev {
  left: 0;
  margin-right: 30px;
  background: url(./images/2018rzzp-gdt-left.png) no-repeat;
}
.scrollPic .next {
  right: 0;
  background: url(./images/2018rzzp-gdt-right.png) no-repeat;
}
.scrollCon {
  display: inline-block;
  float: left;
  width: 1004px;
  height: 184px;
  overflow: hidden;
}
.scrollCon ul li {
  display: inline-block;
  float: left;
  width: 258px;
  height: 184px;
  overflow: hidden;
}
.scrollCon ul li p {
  text-align: center;
  font: 16px/34px "微软雅黑";
}
.scrollCon li a {
  display: inline-grid;
}
.scrollCon li a:hover p {
  color: #fa0e0e;
}
.scrollCon li a img {
  width: 230px;
  height: 149px;
}
/*首页-end*/
/*内容页**/
ul.comlist1 li a {
  font: 16px/34px "微软雅黑";
  color: #333333;
  padding-left: 16px;
  background: url(./images/2018rzzp-listabg.png) 0 center no-repeat;
}
ul.comlist1 li a:hover {
  color: #fa0e0e;
}
ul.comlist1 li span {
  float: right;
  color: #999999;
  font: 14px/34px "微软雅黑";
}
ul.comlist2 li {
  border-bottom: 1px dashed #cfd8dc;
}
ul.comlist2 li a {
  font: 16px/40px "微软雅黑";
  color: #333333;
  padding-left: 16px;
  background: url(./images/2018dczd-comlistbg.png) 0 center no-repeat;
}
ul.comlist2 li a:hover {
  color: #fa0e0e;
}
ul.comlist2 li span {
  float: right;
  color: #999999;
  font: 14px/36px "微软雅黑";
}
